» Ubuntu » Paketit

Error

two or more packages specified (gauche-doc lucid)